/* Class = "CustomWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "テンプレートセレクタ";

/* Class = "NSButton"; gToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "選択したテンプレートを開く";

/* Class = "NSButton"; gToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "このウィンドウを閉じる";

/* Class = "NSPopUpButton"; gToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "最近開いたファイルを選択";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; gToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "標準の「ファイルを開く」ダイアログに切り替える";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "83"; */
"Choose" = "選択";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "84"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "既存のファイルを開く...";